﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2016
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleTestApp", "ConsoleTestApp\ConsoleTestApp.csproj", "{B1D4F921-23D2-4342-8F07-6B97DD862166}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1D4F921-23D2-4342-8F07-6B97DD862166}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1D4F921-23D2-4342-8F07-6B97DD862166}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1D4F921-23D2-4342-8F07-6B97DD862166}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1D4F921-23D2-4342-8F07-6B97DD862166}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6792866-0EC8-4B9F-8D71-9032005DB661}
	EndGlobalSection
EndGlobal
